Bug 193496 - Preferences typo
Preferences typo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-29 17:00 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 16:16:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2006-05-29 17:00:21 EDT
Description of problem:
"Author nmae" should be "Author name".

Version-Release number of selected component (if applicable):
eclipse-changelog-2.0.2_fc-1

How reproducible:
Always

Steps to Reproduce:
1. Window -> Preferences -> ChangeLog
  
Actual results:
"Author nmae"

Expected results:
"Author name"

Additional info:
Comment 1 Ben Konrath 2006-10-04 16:14:00 EDT
Andrew, can we close this bug?
Comment 2 Andrew Overholt 2006-10-04 16:16:09 EDT
Yeah, :)

Note You need to log in before you can comment on or make changes to this bug.